# KDE Config File
[Desktop Entry] 
Type=Service
ServiceTypes=Kate/Plugin
X-KDE-Library=katepybrowseplugin
Name=Kate Python Browser Plugin
Name[af]=Kate Python Blaaier Inplak
Name[ca]=Connector del navegador Python per al Kate
Name[cs]=Modul Python prohlížeče pro Kate
Name[da]=Kate Pythonlæser-plugin
Name[de]=Browser-Plugin für Python
Name[el]=Πρόσθετο εξευρευνητή Python του Kate
Name[es]=Plugin de navegador de Python de Kate
Name[et]=Kate Python brauseri plugin
Name[fi]=Kate Python selain -sovelma
Name[fo]=Kate Python-kagari-ístingur
Name[fr]=Module externe de navigation en Python pour Kate
Name[he]=תוסף דפדפן Python ל-Kate
Name[hu]=Kate Python-böngésző bővítőmodul
Name[is]=Kate Python flakk viðbætur
Name[it]=Plugin visualizzatore Python di Kate
Name[ja]=Pythonブラウザプラグイン
Name[lt]=Kate Python naršyklės priedas
Name[nb]=Pythonleser-programtillegg til Kate
Name[nn]=Kate-programtillegg for Python-oversikt
Name[pl]=Wtyczka przeglądarki do Pythona do Kate
Name[pt]='Plugin' de Navegação no Python do Kate
Name[pt_BR]=Plugin de Navegação Python do Kate
Name[ru]=Модуль просмотра программ на Python для Kate
Name[sk]=Modul Kate Python prehliadača
Name[sv]=Kates Python-bläddrarinsticksprogram
Name[th]=ปลั๊กอินบราวเซอร์ไพธอนของ Kate
Name[tr]=Kate Python Tarayıcı Eklentisi
Name[uk]=Втулок навігації Python для Kate
Name[xh]=IPython ye Kate yokukhangela iplagi yangaphakathi
Name[zh_CN]=Kate Python 浏览器插件
Name[zu]=I-Plugin Yomcingi we-Python ye-Kate
Comment=A Python browser plugin for Kate
Comment[af]='n Python blaaier inplak vir Kate
Comment[bs]=Python browser plugin za Kate
Comment[ca]=Un connector per al Kate per navegar dins del codi Python
Comment[cs]=Modul Python prohlížeče pro Kate
Comment[da]=Et Pythonlæser-plugin for Kate
Comment[de]=Ein Browser-Plugin für Python
Comment[el]=Ένα πρόσθετο εξευρευνητή Python για το Kate
Comment[es]=Un plugin de navegador de Python para Kate
Comment[et]=Python brauseri plugin Kate jaoks
Comment[fi]=Python selainsovelma Katelle
Comment[fo]=Ein Python-kagari-ístingur til Kate.
Comment[fr]=Un module externe de navigateur en Python pour Kate
Comment[he]=תוסף דפדפן Python ל-Kate
Comment[hu]=Python-böngésző bővítőmodul a Kate-hez
Comment[is]=Python flakk viðbætur fyrir Kate
Comment[it]=Un plugin di visualizzazione di Python per Kate
Comment[ja]=KateのPythonブラウザプラグイン
Comment[lt]=Python naršyklės priedas, skirtas Kate
Comment[nb]=Et programtillegg for Pythonleseren til Kate
Comment[nl]=Een Python-browserplugin voor Kate
Comment[nn]=Ei Python-oversikt til Kate
Comment[pl]=Wtyczka przeglądarki Pythona do Kate
Comment[pt]=Um 'plugin' de navegação no Python para o Kate
Comment[pt_BR]=Um Plugin de navegação Python para o Kate
Comment[ru]=Модуль просмотра программ на Python для Kate
Comment[sk]=Python modul prehliadača pre Kate
Comment[sv]=Python-bläddrarinsticksprogram för Kate
Comment[th]=ปลั๊กอินบราวเซอร์ไพธอนสำหรับ Kate
Comment[tr]=Kate için Python tarayıcı programı
Comment[uk]=Втулок навігації Python для Kate
Comment[xh]=Isijongi se Python yeplagi yangaphakathi se Kate
Comment[zh_CN]=为 Kate 提供的 Python 浏览器插件
Comment[zu]=I-plugin yomcingi we-Python ye-Kate
author=Christian Bird <cbird@byu.edu>
